Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 09:15:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">I paid through benefit and I only had the sms that I got after completing my payment that I attached with the previous mail.. Please check again about my order how come that they deducted the exact amount of my order then showing its not completed... It had never happened with me!!!<div dir="auto">Area :bahrain</div>
<div dir="auto">Debt Card : ******5800</div>
<div dir="auto">Time of purchase 7:44 am (bahrain time) </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 5, 2021, 11:57 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hedaya,<br><br>Please accept our apologies for the inconvenience caused.<br><br>Please contact your bank and provide us with the following data to be verified:<br>- Authorization number<br>-The card with which the payment was made<br>We look forward to hearing from you soon.<br><br>Do not hesitate to contact us if you have any other inquiries.<br> <br>your friends,<br>Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3317976